map: Saltern
gamemode: Secret+ Light
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobEpsilon
roundId: 28458
endTick: 331798
duration: 01:13:09.8956101
fileCount: 976
size: 113137788
uncompressedSize: 1074186515
endTime: 03:04:19.8889401
...
